.search_wrap {
    background: #359BFF;
}

.search {
    display: grid;
    grid-template-columns: minmax(6rem, 1fr) repeat(6, 1fr) minmax(6rem, 1fr);
    grid-template-rows:  minmax(9.5rem, 1fr) repeat(3, 1fr);
    height: 705px;
}

.search__man {
    grid-column: 2/5;
    grid-row: 2/3;
    justify-self: center;
}

.search__task {
    grid-column: 5/8;
    grid-row: 2/3;
}

.search__img {
    width: 100%;
}

.search__title {
    font-weight: normal;
    font-size: 22px;
    line-height: 30px;
    color: #FFFFFF;
}
.search__block {
    position: relative;
    max-width: 33.7rem;
}
.search__info {
    font-size: 22px;
    line-height: 30px;
    color: #FFFFFF;
    padding-bottom: 1.5rem;
}
.search__hint {
    font-weight: normal;
    font-size: 13px;
    line-height: 18px;
    color: #FFFFFF;
    margin-bottom: .5rem;
}
.search__input {
    width: 100%;
    height: 5.8rem;
    border: 1px solid #000000;
    box-sizing: border-box;
    border-radius: 3px;
    padding: 2.25rem .9rem;
    color: #857F7F;
}
.search__task button {
    position: absolute;
    top: 2.95rem;
    right: 1.25rem;
    width: 9.5rem;
    height: 3.4rem;
}

@media screen and (max-width: 1338px) {
    .search__task button {
        top: 3.95rem;
    }

}

@media screen and (max-width: 1000px) {
    .search__input {
        height: 5rem;
    }
    .search__task button {
        width: 7.5rem;
        height: 3rem;
        top: 3.8rem;
    }
}